> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Matches



## OpenAPI

````yaml /openapi.json get /v1/join-requests/matches
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/join-requests/matches:
    get:
      tags:
        - My Join Requests
      summary: Matches
      operationId: MyJoinRequestsController_matches_v1
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/JoinRequestMatchDto'
components:
  schemas:
    JoinRequestMatchDto:
      type: object
      properties:
        workspaceId:
          type: string
        workspaceName:
          type: string
        memberCount:
          type: number
        requested:
          type: boolean
      required:
        - workspaceId
        - workspaceName
        - memberCount
        - requested

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.